<?xml version="1.0" encoding="utf-8"?>
<layout>
    <RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/swipeRefreshLayout">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <RelativeLayout
                    android:visibility="gone"
                    xmlns:android="http://schemas.android.com/apk/res/android"
                    android:id="@+id/c_toolbar"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/white">

                    <RelativeLayout
                        android:id="@+id/c_main"
                        android:layout_width="match_parent"
                        android:layout_height="?attr/actionBarSize">

                        <ImageButton
                            android:id="@+id/c_btn_back"
                            android:layout_width="?attr/actionBarSize"
                            android:layout_height="match_parent"
                            android:layout_centerVertical="true"
                            android:background="@drawable/effect_ripple_circle"
                            android:src="@drawable/ic_arrow_back_24dp"
                            />

                        <TextView
                            android:id="@+id/c_tv_title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_centerVertical="true"
                            android:layout_toLeftOf="@+id/c_btn_action"
                            android:layout_toRightOf="@+id/c_btn_back"
                            android:gravity="left"
                            android:text="Video"
                            android:textColor="@color/textColorPrimary"
                            android:textSize="@dimen/text_size_xnormal"
                            android:textStyle="bold" />


                    </RelativeLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_below="@id/c_main"
                        android:background="@drawable/divider_toolbar" />

                </RelativeLayout>

                <com.google.android.material.tabs.TabLayout
                    android:id="@+id/video_tablayout"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dimen_6x"
                    app:tabIndicatorColor="@color/splash"
                    app:tabIndicatorHeight="3dp"
                    app:tabMode="fixed"
                    app:tabSelectedTextColor="@color/splash"
                    app:tabTextColor="@color/unselected_tab_text"
                    app:tabGravity="center"/>

                <androidx.viewpager.widget.ViewPager
                    android:id="@+id/video_viewpager"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />

            </LinearLayout>
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    </RelativeLayout>

</layout>
